BODY
{	margin: 0%	5% 1% 5%; 
    SCROLLBAR-FACE-COLOR: orangered;
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    SCROLLBAR-HIGHLIGHT-COLOR: #ffdead;
    SCROLLBAR-3DLIGHT-COLOR: #ffdead;
    SCROLLBAR-ARROW-COLOR: #ffdead;
    SCROLLBAR-TRACK-COLOR: #ffdead;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
	background-color: #ffffff;
}

li{
	list-style: none;
}
.suggestionsBox {
		position: relative;
		left: 30px;
		margin: 10px 0px 0px 0px;
		width: 300px;
		background-color: #212427;
		-moz-border-radius: 7px;
		-webkit-border-radius: 7px;
		border: 2px solid #000;	
		color: #fff;
	}
	
	.suggestionList {
		margin: 0px;
		padding: 0px;
	}
	
	.suggestionList li {
		
		margin: 0px 0px 3px 0px;
		padding: 3px;
			}
	
 li:hover {
		background-color: #659CD8;
	}
	
table.gen{
border-style:solid;
border-color:#004400 #004400 #004400 #004400;
}

table.genint{
border-style:dotted;
border-color:#004400 #004400 #004400 #004400;
}

td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;}
	
td.taro {
	FONT-WEIGHT: bolder;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;}

td.verd {
	FONT-WEIGHT: bolder;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #665544;}

td.blanc {
	FONT-WEIGHT: bolder;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #ffffff;}
	
	h3 {
	FONT-WEIGHT: bolder;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;}
	
		h4 {
	FONT-WEIGHT: bolder;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;}
			h5 {
	FONT-WEIGHT: bolder;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;}
A
{
    FONT-WEIGHT: bolder;
    COLOR: #714434;
    TEXT-DECORATION: none;
	font-size: 12px;
}
p.crit 
{
    FONT-WEIGHT: bolder;
    COLOR: #000000;
    TEXT-DECORATION: none;
	font-size: 12px;
	FONT-FAMILY: Georgia, Helvetica, sans-serif;
	
}
	h2.ajuda {
	FONT-WEIGHT: bolder;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #ffddaa;
	background: #222222;}

	a.criteris
{
    FONT-WEIGHT: bolder;
    COLOR: #ffffff;
    TEXT-DECORATION: none;
	font-size: 12px;
	FONT-FAMILY: Georgia, Helvetica, sans-serif;
	background: #000000;
	
}
	
a.criteris:link{color: #ffffff;text-decoration: none;font-size: 14px; FONT-FAMILY: Georgia, Helvetica, sans-serif;background: #333333;}
a.criteris:visited{color: #ffffff;text-decoration: none;font-size: 14px;FONT-FAMILY: Georgia, Helvetica, sans-serif;background: #333333;}
a.criteris:active{color: #333333;text-decoration: none;font-size: 14px;FONT-FAMILY: Georgia, Helvetica, sans-serif;background: #ffffff;}
a.criteris:hover{color: #333333; text-decoration: none;font-size: 14px;FONT-FAMILY: Georgia, Helvetica, sans-serif;background: #ffffff;}


a:hover {color: #918474;} 

a.serv:link{color: #ffffff;text-decoration: none;font-size: 15px; }
a.serv:visited{color: #ffffff;text-decoration: none;font-size: 15px;}
a.serv:active{color: #ffffcc;text-decoration: none;font-size: 15px;}
a.serv:hover{color: #ffffcc; text-decoration: none;font-size: 15px;}

a.ajud:link{color: #ffffff;text-decoration: none;font-size: 12px; }
a.ajud:visited{color: #ffffff;text-decoration: none;font-size: 12px;}
a.ajud:active{color: #ffffcc;text-decoration: none;font-size: 12px;}
a.ajud:hover{color: #ffffcc; text-decoration: none;font-size: 12px;}

a.boto:link{color: #ff6600;text-decoration: none;font-size: 14px; }
a.boto:visited{color: #ff6600;text-decoration: none;font-size: 14px;}
a.boto:active{color: #663300;text-decoration: none;font-size: 14px;}
a.boto:hover{color: #663300; text-decoration: none;font-size: 14px;}

a.docs
{
FONT-WEIGHT: bolder;
color: #996600; 
text-decoration: none;
}

a.docs:hover{color: #ee0000;}


SELECT {
	BORDER-RIGHT: #cdcdcd 1px solid; BORDER-TOP: #cdcdcd 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #cdcdcd 1px solid; COLOR: #443344; BORDER-BOTTOM: #cdcdcd 1px solid; FONT-FAMILY: Verdana; HEIGHT: 20px; BACKGROUND-COLOR: #ffffff
}
INPUT {
	BORDER-RIGHT: #cdcdcd 1px solid; BORDER-TOP: #cdcdcd 1px solid; FONT-SIZE: 12px;   FONT-WEIGHT: bold; BORDER-LEFT: #cdcdcd 1px solid; COLOR: #333333; BORDER-BOTTOM: #cdcdcd 1px solid; FONT-FAMILY: Verdana; HEIGHT: 20px; BACKGROUND-COLOR: #ffffff
}
TEXTAREA {
	BORDER-RIGHT: #cdcdcd 1px solid; BORDER-TOP: #cdcdcd 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #cdcdcd 1px solid; COLOR: #333333; BORDER-BOTTOM: #cdcdcd 1px solid; FONT-FAMILY: Verdana; BACKGROUND-COLOR: #f7fbf9
}
OPTION {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 12px; BORDER-BOTTOM-WIDTH: 0px; FONT-FAMILY: Verdana; BACKGROUND-COLOR: #ffffff; BORDER-RIGHT-WIDTH: 0px
}


INPUT.acts {
	BORDER-RIGHT: #cdcdcd 2px solid; BORDER-TOP: #cdcdcd 1px solid; BORDER-LEFT: #cdcdcd 1px solid; BORDER-BOTTOM: #cdcdcd 1px solid; FONT-SIZE: 12px;   FONT-WEIGHT: bold; COLOR: #333333;  FONT-FAMILY: Verdana; HEIGHT: 20px; BACKGROUND-COLOR: #ffffff
}

INPUT.actssub {
	BORDER-RIGHT: #cdcdcd 2px solid; BORDER-TOP: #cdcdcd 1px solid; BORDER-LEFT: #cdcdcd 1px solid; BORDER-BOTTOM: #cdcdcd 1px solid; FONT-SIZE: 12px;   FONT-WEIGHT: bold; COLOR: #333333;  FONT-FAMILY: Verdana; HEIGHT: 20px; BACKGROUND-COLOR: #ffffff
}